html, body{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#8C1104;
	}
body{
	background:url(../images/bg.jpg) center center #FFFFFF;
	background-size:cover;
	}
body img{
	border:none;
	}
h1, h2, h3, h4, p, a, ul, li{
	margin:0;
	padding:0;
	}
a{
	color:#8C1104;
	text-decoration:none;
	}
a:hover{
	text-decoration:underline;
	}
li{
	list-style:none;
	}
#wrapper{
	margin:0 auto 0 auto;
	padding:0 20px 0 20px;
	position:relative;
	width:960px;
	height:800px;
	}
#logo{
	position:absolute;
	top:100px;
	right:20px;
	z-index:10;
	}
#right_strip{
	position:absolute;
	top:131px;
	left:980px;
	width:3000px;
	height:101px;
	float:left;
	overflow:auto;
	background:#8C1104;
	}
#left{
	position:absolute;
	top:232px;
	left:20px;
	width:694px;
	height:182px;
	z-index:5;
	background:url(../images/left_bg.png) right top no-repeat;
	}
#left .left{
	position:absolute;
	top:65px;
	left:100px;
	}
#left .right{
	position:absolute;
	top:65px;
	left:400px;
	}
#left_strip{
	position:absolute;
	top:232px;
	right:980px;
	width:3000px;
	height:182px;
	background:url(../images/left_bg2.png) repeat;
	}
#left .logos{
	padding:28px 0 0 0;
	}
#left .logos img{
	display:block;
	float:left;
	}
#left .logo1{
	margin:0 32px 0 0;
	}
#left .logo2{
	margin:0 35px 0 0;
	}
#footer{
	position:absolute;
	left:20px;
	top:600px;
	width:500px;
	font-size:10px;
	color:#EEE3CD;
	}
#footer img{
	margin:2px 10px 0 0;
	float:left;
	width:30px;
	}
#footer a{
	color:#EEE3CD;
	}